this is odd....

1. imported a project in designer
2. from designer exported some drivers to import in another project
3. created another project and imported those drivers
4. went to deploy and got this error: Policy "my policy" can only be
deployed to identity manager servers running 3.5 or later

i am running 301 on all servers. odd. someone at novell want to look at
this driver? thanks!